/* GENERAL */
.centered-container {
	margin: 0 auto;
	width: 1000px;
}

input.textfield {
	border: 1px solid #dee4e9;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;   /* prevent IE expanding the container */
	margin: 0;          /* keep flush with surrounding blocks */
}

ul li.border-right {
	border-right: 1px solid #4b78aa;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-justify {
	text-align: justify;
}

.align-center {
	text-align: center;
}

/* RESTYLIZED ELEMENTS */
/*h2 {
	font-size: 180%;
	color: #4e8abe;
	font-weight: normal;
	position: relative;
	z-index: 25;

	padding: .2em 0 .2em 25px;
	margin: 0;
	border-left: 5px solid #4e8abe;
}
*/
h2 {
	font-size: 180%;
	color: #4e8abe;
	font-weight: normal;
	position: relative;
	z-index: 25;

	padding: .4em 0 .4em 25px;
	margin: 0;
	border-left: 5px solid #4e8abe;
	left: -30px;
	top: -10px;
}


h3 {
	font-size: 130%;
	color: #4e8abe;
	margin: .6em 0;
	padding: .2em 0;
}

h4 {
	font-size: 110%;
	color: #4e8abe;
	margin: .6em 0;
	padding: .2em 0;
}

h5 {
	font-size: 100%;
	color: #4e8abe;
	margin: .6em 0;
	padding: .2em 0;
}

h6 {
	font-size: 100%;
	margin: .6em 0;
	padding: .2em 0;
}

hr {
	display: none;
}

/* image */
img {
	border: 2px solid #e7ebee;
	padding: 2px;
	background-color: #ffffff;
	margin: 5px;
}

img.float-left {
	float: left;
	margin: 5px 10px 5px 0;
}

img.float-right {
	float: right;
	margin: 5px 0 5px 10px;
}

/* paragraph */
p {
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
}

p.styled-paragraph {
	padding: .8em;
	background-color: #f3f5f7;
	margin-bottom: 1em;
}

/* link */
a, a:link, a:active, a:visited {
	color: #4e8abe;
	text-decoration: underline;
}

a:hover {
	color: #4e8abe;
	text-decoration: none;
}

/* blockquote */
blockquote {
	font-style: oblique;
	margin: 1em 0;
	padding: .8em;
	background-color: #fbfcfd;
	padding-left: 20px;
	border-left: 5px solid #f3f5f7;
}

caption, label {
	text-align: left;
	color: #9a9a9a;
	margin: 0;
	padding: 0;
}

/* fieldset */
fieldset {
	border: 1px solid #dee4e9;
	margin: 0;
	padding: .5em;
}

fieldset legend {
	color: #4b78aa;
}

textarea {
	border: 1px solid #dee4e9;
	overflow: hidden;
}

/* global tables */
table {
	margin: .5em 0;
	padding: 0;
	border-collapse: collapse;
	width: 100%;
}

table th,
table td {
	padding: .5em 0;
}

table.hard-styled-table caption,
table.simple-styled-table caption {
	padding-bottom: .5em;
}

table.simple-styled-table th,
table.simple-styled-table td {
	padding: .5em;
	border: 1px solid #ffffff;
	border-bottom: 1px solid #f3f5f7;
	border-top: 1px solid #f3f5f7;
}

table.simple-styled-table td.even {
	background-color: #fbfcfd;	
}

table.simple-styled-table th {
	background-color: #f3f5f7;

}

table.hard-styled-table th,
table.hard-styled-table td {
	padding: .5em;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}

table.hard-styled-table th {
	background-color: #4e8abe;
	color: #ffffff;
}

table.hard-styled-table td.even {
	background-color: #f3f5f7;	
}

table.hard-styled-table td.odd {
	background-color: #fbfcfd;
}

/* HEADER */
#header #top-links {
	background: url('/resources/fst/images/bg-header-top.gif') repeat-x #eff1f4 top;
	border-top: 2px solid #4e8abe;
	border-bottom: 1px solid #4e8abe;
	height: 32px;
	font-size: .9em;
	color: #4e8abe;
}

#header #top-links a,
#header #top-links a:link,
#header #top-links a:active,
#header #top-links a:visited {
	text-decoration: none;
}

#header #top-links a:hover {
	text-decoration: underline;
}

#header #top-links ul#languages {
	float: left;
	position: relative;
	left: 230px;
	margin: 0;
	padding: 0;
	margin-top: 11px;
	z-index: 30;
	font-size: 92%;
}

#header #top-links ul#global-links {
	float: right;
	margin: 0;
	padding: 0;
	margin-top: 11px;
	font-size: 92%;
	text-transform: uppercase;
}

#header #top-links ul#global-links li,
#header #top-links ul#languages li {
	margin: 0;
	padding: 0 .7em 0 .8em;
	float: left;
	list-style: none;
}

#header #banner-background {
	background: url('/resources/fst/images/bg-banner.gif') repeat-x;
}

#header #banner-background #banner {
	height: 60px;
	background: url('/resources/fst/images/kks-banner.jpg') no-repeat;
}

#header #horizontal-menu-background {
	background: url('/resources/fst/images/bg-menu.gif') repeat-x #4a7092 top;
}

#header #horizontal-menu-background ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 110%;
	margin-left: 224px;
	position: relative;
	z-index: 10;
}

#header #horizontal-menu-background ul li {
	float: left;
	z-index: 20;
	position: relative;	
}

#header #horizontal-menu-background ul li a,
#header #horizontal-menu-background ul li a:link,
#header #horizontal-menu-background ul li a:active,
#header #horizontal-menu-background ul li a:visited {
	color: #ebeff2;
	text-decoration: none;
	width: 8.9em;
	padding: 1.3em 0;
	text-align: center;
	float: left;
	display: block;
}

#header #horizontal-menu-background ul li a:hover {
	color: #ffffff;
	text-decoration: none;
	background: url('/resources/fst/images/bg-menu-active.gif') repeat-x #264673;
}

#header #horizontal-menu-background ul li a#active,
#header #horizontal-menu-background ul li a#active:link, 
#header #horizontal-menu-background ul li a#active:active, 
#header #horizontal-menu-background ul li a#active:visited {
	background: url('/resources/fst/icons/arrow-horizontal-menu.gif') no-repeat bottom center;
	color: #ffffff;
	position: relative;
	z-index: 20;
}


#header #horizontal-menu-background ul li#active-bg {
	background: url('/resources/fst/images/bg-menu-active.gif') repeat-x #264673;
	position: relative;
	z-index: 15;
	display: block;
	top: 0;
}

#logo-background {
	position: absolute;
	width: 212px;
	height: 125px;
	top: 0px;
	margin-left: 16px;

	background: url('/resources/fst/images/kks-bg-logo.jpg') no-repeat;
	z-index: 10;
}

#logo-background  h1#logo {
	float: left;
	margin: 0; 
	padding: 0; 
	position: relative; 
	left: 30px;
	top: 35px;
	width: 150px;
	height: 41px;
	overflow: hidden; 
	font-size: 150%; 
	z-index: 1;

}

#logo-background  h1#logo_en {
	float: left;
	margin: 0; 
	padding: 0; 
	position: relative; 
	left: 30px;
	top: 35px;
	width: 150px;
	height: 41px;
	overflow: hidden; 
	font-size: 150%; 
	z-index: 1;

}


#logo-background h1#logo span {
	display: block;
	margin: 0; 
	padding: 0; 
	position: absolute; 
	left: 0px;
	top: 0px;
	z-index: 1; 
	height: 41px;
	_cursor: hand; 

	background: url("/resources/fst/images/kks-logo.jpg") 0 0 no-repeat;
	width: 150px;
}

#logo-background h1#logo_en span {
	display: block;
	margin: 0; 
	padding: 0; 
	position: absolute; 
	left: 0px;
	top: 0px;
	z-index: 1; 
	height: 41px;
	_cursor: hand; 

	background: url("/resources/fst/images/logo_en.jpg") 0 0 no-repeat;
	width: 150px;
}

/* LEFT SIDEBAR */
#search-box {
	background: url("/resources/fst/images/bg-search-box.gif") repeat-x #f9fafb;
	width: 200px;
	height: 6.5em;
	position: absolute;
	z-index: 20;
	left: 20px;
	top: -5px;

	border-left: 1px solid #e7ebee;
	border-right: 1px solid #e7ebee;
}

#under-search-box {
	background: url("/resources/fst/images/bg-under-search.jpg") no-repeat top;
	width: 220px;
	position: absolute;
	z-index: 2;
	left: 14px;
	top: 0;
	height: 39px;
}

.search-position {
	margin-top: 18px;
}

#advanced-search {
	font-size: 93%;

	padding: .3em 0;
	width: 165px;
}

#search-textfield {
	width: 150px;
	margin: 0;
	padding: .1em;
	margin-left: 12px;
	float: left;
}

#search-button {
	float: right;
	margin: 0; 
	padding: 0; 
	position: relative;
	z-index: 1;
	overflow: hidden;
	font-size: 93%;
	cursor: hand;
	_cursor: hand;
	border: none;

	width: 30px;
	height: 21px;
}

#search-box fieldset {
	border: none;
	margin: 0;
	padding: 0;
	background: none;
}

#search-box fieldset legend {
	display: none;
}

#menu-sidebar h3 {
	display: none;
}

#menu-sidebar ul {
	margin: 0;
	padding: 7em 0 2em 0;
	width: 202px;
	float: right;
	position: relative;
	z-index: 10;
	list-style: none;
}

#menu-sidebar ul li {
	margin: .2em 0;
}

#menu-sidebar ul li a,
#menu-sidebar ul li a:link,
#menu-sidebar ul li a:active,
#menu-sidebar ul li a:visited {
	background: url('/resources/fst/icons/arrow-vertical-menu.gif') 12px center no-repeat;
	padding: .7em 0;
	padding-left: 34px;
	display: block;
	_height: 13px;
	color: #4e8abe;
	text-decoration: none;
	border-left: 1px solid #e7ebee;
	border-right: 1px solid #e7ebee;
}

#menu-sidebar ul li a:hover {
	background-color: #f3f5f7;
}

#menu-sidebar ul li.active a,
#menu-sidebar ul li.active a:link,
#menu-sidebar ul li.active a:active,
#menu-sidebar ul li.active a:visited {
	background: url('/resources/fst/icons/arrow-vertical-menu-2.gif') 12px center no-repeat #f3f5f7;
	padding: .5em 0;
	padding-left: 34px;
	display: block;
	_height: 13px;
	color: #4e8abe;
	text-decoration: none;
	font-weight: bold;
}

#menu-sidebar ul li ul {
	margin: 0;
	padding: 0;
}

#menu-sidebar ul li.active ul li {
	margin: .2em 0;
}

#menu-sidebar ul li.active ul li a,
#menu-sidebar ul li.active ul li a:link,
#menu-sidebar ul li.active ul li a:active,
#menu-sidebar ul li.active ul li a:visited {
	font-weight: normal;
	padding: .5em 0;
	padding-left: 50px;
	display: block;
	_height: 13px;
	background: url('/resources/fst/icons/arrow-vertical-submenu.gif') 35px center no-repeat #ffffff;
}

#menu-sidebar ul li.active ul li.active-sm a,
#menu-sidebar ul li.active ul li a:hover {
	background: url('/resources/fst/icons/arrow-vertical-submenu.gif') 35px center no-repeat #f3f5f7;
	_height: 13px;
	display: block;
}

#menu-sidebar ul li.active ul li.active-sm a {
	font-weight: bold;
}

#news-sidebar {
	margin: 0;
	padding: 7em 0 2em 0;
	width: 202px;
	float: right;
	position: relative;
	z-index: 10;
	list-style: none;
	line-height: 1.3em;
}

#news-sidebar p {
	font-size: 90%;
	text-align: justify;
	margin: 1em 15px 1.5em 15px;
	text-indent: 15px;
	background: url('/resources/fst/icons/news-icon.gif') left .3em no-repeat;
}

#news-sidebar h3 {
	border-left: 6px solid #e7ebee;
	padding: .7em 0 .7em 14px;
	margin: 0;
	text-transform: uppercase;
	font-size: 100%;
}

#news-sidebar #news-archive {
	float: right;
	font-size: 90%;
	right: 15px;
	position: relative;
}

/* RIGHT BAR */
#right-bar {
	line-height: 1.5em;
	font-size: 90%;
}

#right-bar a, 
#right-bar a:link,
#right-bar a:active,
#right-bar a:visited {
	color: #4e8abe;
	text-decoration: none;
}

#right-bar a:hover {
	color: #4e8abe;
	text-decoration: underline;
}

.right-box {
	color: #4e8abe;
	margin-bottom: .8em;
	padding-right: 10px;
}

.right-box h3 {
	border-left: 6px solid #e7ebee;
	padding: .7em 0 .7em 14px;
	margin: 0;
	text-transform: uppercase;
	font-size: 114%;
}

.right-box ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.right-box ul li {
	margin: 0;
	padding: 0 0 .8em 0;
}

.right-box dl {
	margin: 0;
	padding: 0;
}

.right-box dl dt {
	font-weight: bold;
	background: url('/resources/fst/icons/rb-dl-arrow.gif') left .6em no-repeat;
	padding: 0 0 .4em 15px;
}

.right-box dl dd {
	margin: 0;
	padding: 0;
	margin-bottom: 1.2em;
}

.right-box .box-content {
	padding: .6em 0 .8em 20px;
}

.right-box .box-content p {
	text-align: justify;
}

.right-box table {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	width: auto;
}

.right-box table td {
	padding: .3em 0;
}

.right-box table th {
	text-align: left;
}

/* CONTENT */
#navigation {
	font-size: 90%;
	color: #909090;
	padding: 0 0 .8em 30px;
	min-height: 20px;
	_height: 20px;
}

#navigation a,
#navigation a:link,
#navigation a:active,
#navigation a:visited {
	color: #a0a0a0;
}

#navigation a:hover {
	color: #707070;
}

#text-content {
	padding: .8em 30px;
	line-height: 1.5em;
}

#text-content p {
	text-align: justify;
}

#text-content .notice {
	background: url('/resources/fst/icons/notice.gif') left .9em no-repeat;
	text-indent: 20px;
	padding: .8em 0;
}

#text-content #guidepost {
	margin: 2em 0;
}

#text-content #guidepost ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#text-content #guidepost ul li {
	float: left;
	padding: 0 7px 0 8px;
	margin: 0;
}

#text-content #guidepost ul li a,
#text-content #guidepost ul li a:link,
#text-content #guidepost ul li a:active,
#text-content #guidepost ul li a:visited {
	width: 114px;
	display: block;
	text-decoration: none;
	font-size: 114%;
}

#text-content #guidepost ul li a:hover {
	text-decoration: underline;
}

#text-content #guidepost ul li a#for-students,
#text-content #guidepost ul li a:link#for-students,
#text-content #guidepost ul li a:active#for-students,
#text-content #guidepost ul li a:visited#for-students {
	background: url('/resources/fst/icons/kks/ql-icon-students.gif') left top no-repeat;
	padding-top: 94px;
	//border-top: 4px solid #4e8abe;
	text-align: center;
}

#text-content #guidepost ul li a:hover#for-students {
	background: url('/resources/fst/icons/kks/ql-icon-students-hover.gif') left top no-repeat;
}

#text-content #guidepost ul li a#for-partners,
#text-content #guidepost ul li a:link#for-partners,
#text-content #guidepost ul li a:active#for-partners,
#text-content #guidepost ul li a:visited#for-partners {
	background: url('/resources/fst/icons/kks/ql-icon-partners.gif') left top no-repeat;
	padding-top: 94px;
	//border-top: 4px solid #4e8abe;
	text-align: center;
}

#text-content #guidepost ul li a:hover#for-partners {
	background: url('/resources/fst/icons/kks/ql-icon-partners-hover.gif') left top no-repeat;
}

#text-content #guidepost ul li a#for-employees,
#text-content #guidepost ul li a:link#for-employees,
#text-content #guidepost ul li a:active#for-employees,
#text-content #guidepost ul li a:visited#for-employees {
	background: url('/resources/fst/icons/kks/ql-icon-employees.gif') left top no-repeat;
	padding-top: 94px;
	//border-top: 4px solid #4e8abe;
	text-align: center;
}

#text-content #guidepost ul li a:hover#for-employees {
	background: url('/resources/fst/icons/kks/ql-icon-employees-hover.gif') left top no-repeat;
}

#text-content #guidepost ul li a#for-absolvents,
#text-content #guidepost ul li a:link#for-absolvents,
#text-content #guidepost ul li a:active#for-absolvents,
#text-content #guidepost ul li a:visited#for-absolvents {
	background: url('/resources/fst/icons/kks/ql-icon-research-develop.gif') left top no-repeat;
	padding-top: 94px;
	//border-top: 4px solid #4e8abe;
	text-align: center;
}

#text-content #guidepost ul li a:hover#for-absolvents {
	background: url('/resources/fst/icons/kks/ql-icon-research-develop-hover.gif') left top no-repeat;
}

#text-content #guidepost ul li .guide-position {
	position: relative;
}

/* FOOTER */
#footer-content {
	padding: 1.5em 0;
	font-size: 93%;
	line-height: 1.4em;
	color: #4e8abe;
}

#footer-content a, 
#footer-content a:link,
#footer-content a:active,
#footer-content a:visited {
	color: #4e8abe;
	text-decoration: none;
}

#footer-content a:hover {
	text-decoration: underline;
}

#footer-content ul {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: .8em;
}

#footer-content div#helps ul {
	float: left;
	position: relative;
	width: 222px;
}

#footer-content div#footer-menu ul {
	float: left;
	position: relative;
	left: 15px;
	width: 550px;
}

#footer-content div#footer-menu ul li,
#footer-content div#helps ul li {
	display: inline;
	padding: 0 .8em 0 .9em;
}

#footer-content #rights {
	float: right;
	position: relative;
	width: 180px;
}

/* message, error and warning */
P.info {
	background: #f3f5f7;
	padding: 1em 10px;
	margin: .5em 0;
	border: 1px solid #dee4e9;
}

P.message {
	background: #daf6c1;
	padding: 1em 10px;
	margin: .5em 0;
	border: 1px solid #57aa0d;
	color: #57aa0d;
}

P.error {
	background: #e09696;
	padding: 1em 10px;
	margin: .5em 0;
	border: 1px solid #b12f2f;
	color: #871111;
}

P.warning {
	background: #ffffe1;
	padding: 1em 10px;
	margin: .5em 0;
	border: 1px solid #bb7f0a;
	color: #bb7f0a;
}

/* forms and fieldsets */
fieldset {
	border: none;
	border-top: 1px solid #dee4e9;
	border-bottom: 1px solid #dee4e9;
	margin: 0;
	padding: 0 5px;
}

fieldset legend {
	color: #4b78aa;
	font-size: 120%;
	padding-bottom: .5em;
}

fieldset label {
	width: 120px;
	float: left;
	text-align: right;
	padding-right: 5px;
	color: #666666;
	clear: left;
}

fieldset small {
	margin-left: 125px;
	color: #666666;
}

fieldset small.not-filled {
	color: #871111;
}

fieldset P.notes {
	float: right;
	width: 120px;
	text-align: left !important;
  	background-color: #ffffe1 !important;
  	color: #666666;
  	font-size: 88%;
	border: 1px solid #ddddc1;
	padding: .5em 5px !important;
	margin: 0;
}

label.required {
	font-weight: bold;
}

fieldset select,
fieldset .textfield {
	background-color: #fff !important;
}

fieldset textarea {
	border: 1px solid #dee4e9;
	overflow: hidden;
}

fieldset select,
fieldset textarea,
fieldset input {
	margin-bottom: .2em;
}

fieldset .form-submit {
	margin-left: 100px;
	padding-bottom: .5em;
}